.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-b9daf6c2-9db8-3e80-3bd7-cc541a807233 {
background-color: rgb(255, 255, 255) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-35613e1e-857a-20e1-666f-a4547ed6d893 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5353b8a3-a6bd-a7c2-96dd-f5a7d6825cb2 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-4051fc42-3bef-7cb9-f032-975f090420d0 {
text-align: center !important;
}
.lfr-layout-structure-item-ca170ddf-1917-3ccb-aae2-10255149330d {
background-color: rgb(255, 255, 255) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-64421fb8-bdca-22db-58b4-a0ea7281f117 {
text-align: center !important;
}
.lfr-layout-structure-item-8655d2ba-b398-287b-b187-55f0afe4b1de {
text-align: center !important;
}
.lfr-layout-structure-item-708be011-dbb0-5365-46cc-f5a5ba9586c0 {
text-align: center !important;
}
.lfr-layout-structure-item-50bc8b67-0985-7ec7-3457-95adb635f353 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9b3a63f1-d3ad-6689-7a64-f3271ceadbb4 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1a042a61-d922-d711-361c-096175bfda3a {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-a784427f-edbc-3ba9-736c-36147c6e8890 {
text-align: center !important;
}
.lfr-layout-structure-item-30fbf64d-a6b2-be44-041f-1e61d9c2ec7c {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9e89748f-4fb4-03e0-fbec-7028f79e0cfc {
text-align: center !important;
}
.lfr-layout-structure-item-97e0895d-472d-bee2-edfa-e86b79030e6e {
text-align: center !important;
}
.lfr-layout-structure-item-ba9d92d8-8757-b1c5-7a30-cc1879d53d67 {
text-align: center !important;
}
.lfr-layout-structure-item-15b40d11-2b87-fb8e-2e1d-b55ba70db3b6 {
background-color: rgb(255, 255, 255) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bd397959-e328-d0ed-e031-439c883de787 {
text-align: center !important;
}
.lfr-layout-structure-item-978819d4-4ad9-3b06-5b74-7d256e8000d8 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-328e2660-28bd-0cc9-49fe-61dbd1764bf6 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9af7f972-1bf8-bc37-4663-4aac77b12018 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-ea510051-b754-a9e6-2fdc-f6edf9c9737e {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3f19bee2-3d37-2eef-d5df-1a0375d67adf {
background-color: rgb(255, 255, 255) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7afab80a-0690-6ebd-c18f-5d335fc8823d {
background-color: rgb(255, 255, 255) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c82c1476-d69b-e6f2-e618-dcd06be823e7 {
text-align: center !important;
}
.lfr-layout-structure-item-106ef2af-86db-c90e-c949-90ce9057680c {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5e1e8895-d843-4965-0ee0-11c74d29cb13 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e7cdcb49-af70-97c9-a7e7-8a5fecef9bf5 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8b970bb1-fe7e-c507-adf4-e51bf8246cfa {
text-align: center !important;
}
.lfr-layout-structure-item-f0d66d91-459e-840c-7ec7-f1250fc1ef34 {
background-color: rgb(255, 255, 255) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-671923b2-d49d-3919-12ea-1fa67289c686 {
background-color: rgb(255, 255, 255) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d85db6ca-06eb-ff4c-0151-c51f8caa4a50 {
text-align: center !important;
}
.lfr-layout-structure-item-6001ddb6-b09c-0930-8bc2-7b5ad4c7337f {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3ed857cd-c3cb-eb85-8bb9-d851856335a9 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-c1d4e26d-3003-4617-4e99-8e0ffc9fdea1 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
